Unable to break into a PAM module

Jan Kratochvil jan.kratochvil@redhat.com
Fri Jan 17 22:00:00 GMT 2020


On Thu, 16 Jan 2020 22:57:25 +0100, Full Name wrote:
> GNU gdb (GDB) Red Hat Enterprise Linux 7.6.1-115.el7

As a quick check you could try first newer GDB on your CentOS-7:
	https://www.softwarecollections.org/en/scls/rhscl/devtoolset-8/


Jan



More information about the Gdb mailing list